Debian DLA-3112-1: bzip2 - LTS セキュリティ更新

high Nessus プラグイン ID 165217

概要

リモートの Debian ホストにセキュリティ関連の更新プログラムがありません。

説明

リモートの Debian 10 ホストには、dla-3112 のアドバイザリに記載された脆弱性の影響を受けるパッケージがインストールされています。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

bzip2 パッケージをアップグレードしてください。

Debian 10 buster では、この問題はバージョン 1.0.6-9.2~deb10u2 で修正されています。

関連情報

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=944557

https://security-tracker.debian.org/tracker/source-package/bzip2

https://www.debian.org/lts/security/2022/dla-3112

https://packages.debian.org/source/buster/bzip2

プラグインの詳細

深刻度: High

ID: 165217

ファイル名: debian_DLA-3112.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/9/16

更新日: 2022/9/16

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Nessus Agent

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:bzip2, p-cpe:/a:debian:debian_linux:bzip2-doc, p-cpe:/a:debian:debian_linux:libbz2-1.0, p-cpe:/a:debian:debian_linux:libbz2-dev, cpe:/o:debian:debian_linux:10.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/9/16

脆弱性公開日: 2022/9/16